.wtf-navbar{

    position:fixed;

    top:25px;
    left:50%;

    transform:translateX(-50%);

    width:min(1400px,90%);

    z-index:9999;

    transition:.4s;
}

.nav-inner{

    display:flex;

    justify-content:space-between;
    align-items:center;

    padding:18px 30px;

    border-radius:20px;

    background:rgba(255,255,255,.75);

    backdrop-filter:blur(20px);

    border:1px solid rgba(255,255,255,.5);

    box-shadow:
    0 10px 40px rgba(15,23,42,.08);
}

.nav-logo{

    text-decoration:none;

    color:#0f172a;

    font-size:22px;

    font-weight:800;
}

.nav-menu{

    display:flex;

    gap:40px;

    list-style:none;
}

.nav-menu a{

    position:relative;

    text-decoration:none;

    color:#0f172a;

    font-weight:600;
}

.nav-menu a::after{

    content:"";

    position:absolute;

    left:0;
    bottom:-6px;

    width:0;

    height:2px;

    background:#2563eb;

    transition:.3s;
}

.nav-menu a:hover::after{

    width:100%;
}

.nav-cta{

    text-decoration:none;

    background:#2563eb;

    color:#fff;

    padding:14px 26px;

    border-radius:100px;

    font-weight:700;
}